# Build info properties for JDK tests
build.workspace.root=f:\\Users\\jenkins\\workspace\\Build_JDK25_x86-64_windows_Nightly
build.output.root=f:\\Users\\jenkins\\workspace\\Build_JDK25_x86-64_windows_Nightly\\build\\windows-x86_64-server-release
